package com.google.android.gms.tagmanager;

class zzbn
  implements zzag
{
  public zzbj zzGx()
  {
    return new zzbp();
  }
  
  public zzu zzGy()
  {
    return new zzbm();
  }
  
  public void zzGz() {}
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/tagmanager/zzbn.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */